get
https://open-api-v4.coinglass.com/api/spot/cvd/history
該接口提供現貨交易所交易對的歷史累計成交量差值(CVD)資料,包含隨時間變化的主動買入量(taker buy)與主動賣出量(taker sell)。
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
快取 / 更新頻率: 即時更新.
該接口以下 API 等級可用: API 等級:
| API 等級 | 業餘版 | 創業版 | 標準版 | 專業版 | 企業版 |
|---|---|---|---|---|---|
| 可用性 | ❌ | ✅ | ✅ | ✅ | ✅ |
響應數據
{
"code": "0",
"data": [
{
"time": 1762254000000,
"taker_buy_vol": 350281007.0211,
"taker_sell_vol": 325339470.9493,
"cum_vol_delta": 24941536.0718
},
{
"time": 1762257600,
"taker_buy_vol": 286399814.1275,
"taker_sell_vol": 347409544.4937,
"cum_vol_delta": -36068194.2944
},
{
"time": 1762261200,
"taker_buy_vol": 299952362.4807,
"taker_sell_vol": 323978642.5934,
"cum_vol_delta": -60094474.4071
},
]
} 200